/* Brightness */
"Brightness" = "Brilho";

/* Edge Enhancement */
"Edge Enhancement" = "Melhoria de extremidades";

/* Exposure */
"Exposure" = "Exposição";

/* Focus */
"Focus" = "Foco";

/* Focus Point */
"Focus Point" = "Ponto focal";

/* Gain */
"Gain" = "Ganho";

/* Gamma */
"Gamma" = "Gama";

/* Hue */
"Hue" = "Tonalidade";

/* Iris */
"Iris" = "Íris";

/* Lighting Hint */
"Lighting Hint" = "Sugestão de iluminação";

/* Optical Filter */
"Optical Filter" = "Filtro óptico";

/* Pan */
"Pan" = "Pan";

/* Saturation */
"Saturation" = "Saturação";

/* Sharpness */
"Sharpness" = "Nitidez";

/* Shutter */
"Shutter" = "Obturador";

/* Temperature */
"Temperature" = "Temperatura";

/* Tilt */
"Tilt" = "Inclinação";

/* Trigger */
"Trigger" = "Accionador";

/* White Balance U */
"White Balance U" = "Balanço de brancos U";

/* White Balance V */
"White Balance V" = "Balanço de brancos V";

/* Zoom */
"Zoom" = "Zoom";

